.table_admin {border:1px solid #DDDDDD;border-radius: 4px;}
.alternator1 { background:#DDDDDD; }
.alternator2 { background:#F7F7F7; }

.submit-button { background: url(loeschen.gif);border-width:0px;margin-top:0px;height:17px;width:80px;}

.form0815 { border-width:1px;margin-top:0px;height:20px;text-align:right;}

a:link
{
	color: #4169E1;text-decoration: none;
}
a:visited
{
	color: #4169E1;text-decoration: none;
}
a:hover
{
	color: #ae0a21;
	text-decoration: ; 
}
a:active
{
	color: #4169E1;
	text-decoration: none;
}


body, table, tr, td
{
	font-family: Verdana, Arial;
	color:#6C7B8B;
	font-size: 10pt;
	line-height: 1.5;


}
input.var300 {
	font-family:Verdana;
	font-size:9pt;
	color:#6E7B8B;
	background:#ffffff;
	border:1px solid #C2C2C2;
}

input.var300:focus {
	background: #FFFFCC;
}

input:focus {
	background: #FFFFCC;
}

textarea:focus {
	background: #FFFFCC;
}

input {font-family:Verdana,sans-serif; font-size:9pt; color:#6E7B8B; background-color:rgb(255,255,255); border-width:1px; border-color:#C2C2C2; border-style:solid; }


textarea {font-family:Verdana,sans-serif; font-size:9pt; color:#6E7B8B; background-color:#ffffff; border-width:1px; border-color:#C2C2C2; border-style:solid; }

.log_input {font-family:Verdana,sans-serif; font-size:9pt;color:#6E7B8B; background-color:#ffffff; border-width:1px; border-color:#C2C2C2; border-style:solid; }

.log_button {font-family:Verdana,sans-serif; font-size:9pt;color:#6E7B8B; border-width:1px; border-color:#6E7B8B; border-style:solid; }

.log_button6 {font-family:Verdana,sans-serif; font-size:9pt; width:380px; height: 20px;color:#6E7B8B; border-width:1px; border-color:#C2C2C2; border-style:solid; background-color:#FAFAFA; }

.log_button5 {font-family:Verdana,sans-serif; font-size:8pt; width:90px; height: 17px; color:#6E7B8B; border-width:1px; border-color:#C2C2C2; border-style:solid; background-color:#FAFAFA; }


.log_button2 {font-family:Verdana,sans-serif; font-size:8pt; width:70px; height: 18px; color:#6E7B8B; border-width:1px; border-color:#C2C2C2; border-style:solid; background-color:#FAFAFA; }

.log_button3 {font-family:Verdana,sans-serif; font-size:8pt; width:25px; height: 16px; color:#6E7B8B; border-width:1px; border-color:#C2C2C2; border-style:solid; background-color:#FAFAFA; }

.log_button4 {font-family:Verdana,sans-serif; font-size:8pt; height: 18px; color:#6E7B8B; border-width:1px; border-color:#C2C2C2; border-style:solid; background-color:#FAFAFA; }

select {font-family:Verdana,sans-serif; font-size:8pt; height: 18px; color:#6E7B8B; border-width:1px; border-color:#C2C2C2; border-style:solid; background-color:#FAFAFA; }


.picture { border-width:1px; border-color:6E7B8B; border-style: solid; background-color:#F5F5F5; color:#FAFAFA }

.picture2 { border-width:0px; background-color:#2d2000; color:#ffa500}

.picture3 { border-width:0px; background-color:#2d2000; color:rgb(156, 0, 0) }

.header { color:#696969; background-color:#F5F5F5; border:1px;  border-color:#C2C2C2; border-style:solid; }

.header2 { color:#696969; background-color:#F5F5F5;border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px;  border-color:#C2C2C2; border-style:solid; }

.header3 { color:#696969; border:1px;  border-color:#C2C2C2; border-style:solid; }

.header4 { color:#696969; border-top-width:0px; border-right-width:1px; border-bottom-width:0px; border-left-width:1px;  border-color:#C2C2C2; border-style:solid; }

.spalte     { color: #696969; background-color:#F5F5F5; border:0px; border-color:#C2C2C2; border-style:solid; }

.div     { color: #696969; background-color:#F5F5F5; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-color:#C2C2C2; border-style:solid; }

.div1     { color: #696969; background-color:#F5F5F5; border-top-width:0px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; border-color:#C2C2C2; border-style:solid; }

.div3     { color: #696969; background-color:#F5F5F5; border:1px; border-color:#C2C2C2; border-style:solid; }

.spalteoben    { color: #696969; background-color:#F5F5F5; border-top-width:0px; border-right-width:0px; border-bottom-width:1px; border-left-width:0px; border-color:#C2C2C2; border-style:solid; }

.spaltel       { color: #696969; background-color:#F5F5F5; border-top-width:0px; border-right-width:0px; border-bottom-width:0px; border-left-width:1px; border-color:#C2C2C2; border-style:solid; }

.spalter       { color: #696969; background-color:#F5F5F5; border-top-width:0px; border-right-width:1px; border-bottom-width:0px; border-left-width:0px; border-color:#C2C2C2; border-style:solid; }

.spalteende    { color: #696969; background-color:#F5F5F5;  border-top-width:1px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px; border-color:#C2C2C2; border-style:solid; }

.spalteupload  { color:#696969; background-color:#F5F5F5; border-top-width:1px; border-right-width:0px; border-bottom-width:0px; border-left-width:0px;border-color:#C2C2C2; border-style:solid; }

.body { background-color: #FCFCFC;}

.headline  {


	
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #D3D3D3),color-stop(1, #F5F3F3));
	background: -webkit-linear-gradient(center bottom , #D3D3D3 0%, #F5F3F3 100%) repeat scroll 0 0 #F5F3F3;  
	background: -moz-linear-gradient(center bottom , #D3D3D3 0%, #F5F3F3 100%) repeat scroll 0 0 #F5F3F3; 
	background: -o-linear-gradient(top, #F5F3F3 0%,#D3D3D3 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #F5F3F3 0%,#D3D3D3 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F3F3', endColorstr='#D3D3D3',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #F5F3F3 0%,#D3D3D3 100%); /* W3C */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F5F3F3, endColorstr=#D3D3D3)";


 


}

   
      form
      {
        margin:0;
        padding:0;
        display:inline;
        border:0px ;
      }
  


.button  {
	font-family: Verdana, Arial;
	font-size:10pt; 
	color:#696969;; 
	border: 1px solid #AFAEAE;;
	
	
	height:22px;
	background:#D3D3D3;

	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
		text-align:left;
 
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #D3D3D3),color-stop(1, #ffffff));
	background: -webkit-linear-gradient(center bottom , #D3D3D3 0%, #ffffff 100%) repeat scroll 0 0 #ffffff;  
	background: -moz-linear-gradient(center bottom , #D3D3D3 0%, #ffffff 100%) repeat scroll 0 0 #ffffff; 
	background: -o-linear-gradient(top, #ffffff 0%,#D3D3D3 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#D3D3D3 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#D3D3D3',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#D3D3D3 100%); /* W3C */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#D3D3D3)";
	border-radius: 4px;
}

.button:hover   {
	font-family: Verdana, Arial;
	font-size:10pt; 
	color:#696969;; 
	border: 1px solid #AFAEAE;

	
	height:22px;
	background:#D3D3D3;

	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;

	text-align:left;
 
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #DDDDDD),color-stop(1, #ffffff));
	background: -webkit-linear-gradient(center bottom , #DDDDDD 0%, #ffffff 100%) repeat scroll 0 0 #ffffff;  
	background: -moz-linear-gradient(center bottom , #DDDDDD 0%, #ffffff 100%) repeat scroll 0 0 #ffffff; 
	background: -o-linear-gradient(top, #ffffff 0%,#DDDDDD 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#DDDDDD 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#DDDDDD',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#DDDDDD 100%); /* W3C */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#DDDDDD)";
}

.button-save  {
	font-family: Verdana, Arial;
	font-size:10pt; 
	color:#696969;; 
	border: 1px solid #AFAEAE;;
	
	
	height:22px;
	background:#D3D3D3;

	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
		text-align:left;
 
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #D3D3D3),color-stop(1, #ffffff));
	background: -webkit-linear-gradient(center bottom , #D3D3D3 0%, #ffffff 100%) repeat scroll 0 0 #ffffff;  
	background: -moz-linear-gradient(center bottom , #D3D3D3 0%, #ffffff 100%) repeat scroll 0 0 #ffffff; 
	background: -o-linear-gradient(top, #ffffff 0%,#D3D3D3 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#D3D3D3 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#D3D3D3',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#D3D3D3 100%); /* W3C */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#D3D3D3)";
	border-radius: 4px;
}

.button-save:hover   {
	font-family: Verdana, Arial;
	font-size:10pt; 
	color:#696969;; 
	border: 1px solid #AFAEAE;

	
	height:22px;
	background:#D3D3D3;

	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;

	text-align:left;
 
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #DDDDDD),color-stop(1, #ffffff));
	background: -webkit-linear-gradient(center bottom , #DDDDDD 0%, #ffffff 100%) repeat scroll 0 0 #ffffff;  
	background: -moz-linear-gradient(center bottom , #DDDDDD 0%, #ffffff 100%) repeat scroll 0 0 #ffffff; 
	background: -o-linear-gradient(top, #ffffff 0%,#DDDDDD 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#DDDDDD 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#DDDDDD',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#DDDDDD 100%); /* W3C */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#DDDDDD)";
}

@-moz-document url-prefix() {
    .button-save {
    height:23px;
  	padding-top:1px;
	padding-bottom:1px;
    }
     .button-save:hover {
    height:23px;
  	padding-top:1px;
	padding-bottom:1px;
    }
    }


